{
    "dc_identifier": "nl.pv26.2k.2019.175",
    "dc_title": "Provincie Utrecht – Ontwerpbeschikking in het kader van de Wet natuurbescherming – Gebiedsbescherming – Inductorstraat 72 Veenendaal",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Utrecht zijn voornemens een vergunning, met zaakkenmerk Z-WNB-GB-VN-2018-1065, te verlenen op grond van de Wet natuurbescherming. De vergunning zal verleend worden ten behoeve van het bedrijf gelegen aan Inductorstraat 72 Veenendaal. Aan de vergunning zijn voorschriften verbonden om de natuurlijke kenmerken van de Natura 2000-gebieden te beschermen. Publicatiedatum vrijdag 12 april 2019.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-2682",
    "dc_publisher": "pv26",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2019-04-12",
    "dc_date_year": "2019",
    "dc_publisher_name": "Provincie Utrecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Utrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv26.2k.2019.175.doc.1",
            "dc_title": "Provincie Utrecht – Ontwerpbeschikking in het kader van de Wet natuurbescherming – Gebiedsbescherming – Inductorstraat 72 Veenendaal",
            "foi_fileName": "prb-2019-2682.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-2682.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2019.175.doc.2",
            "dc_title": "OB Inductorstraat 72 Veenendaal",
            "foi_fileName": "exb-2019-17900.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-17900/1/bijlage/exb-2019-17900.pdf"
        }
    ]
}